CHSH(1)

BEZEICHNUNG
chsh - Ihre Anmeldeshell ändern

ÜBERSICHT
chsh [-s Shell] [-l] [-h] [-v] [Benutzername]

BESCHREIBUNG
Mit chsh können Sie Ihre Anmeldeshell ändern. Wenn in der Befehlszeile keine Shell angegeben ist, bittet chsh um deren Eingabe. chsh unterstützt nicht-lokale Einträge (Kerberos, LDAP, usw.), wenn es Libuser verlinkt ist, anderenfalls verwenden Sie ypchsh, lchsh oder irgendeine andere Implementierung für nicht-lokale Einträge.

OPTIONEN

-s, --shell Shell
    gibt Ihre Anmeldeshell an.

-l, --list-shells
    gibt die in /etc/shells aufgelisteten Shells aus und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

-v, --version
    zeigt Versionsinformationen an und beendet das Programm.

GÜLTIGE SHELLS
chsh wird den vollständigen Pfadnamen einer ausführbaren Datei auf Ihrem System akzeptieren. Dennoch wird eine Warnung ausgegeben, wenn die Shell nicht in der Datei /etc/shells aufgelistet ist. Andererseits können Sie es auch so einrichten, dass nur die in dieser Datei enthaltenen Shells akzeptiert werden, außer wenn Sie Root sind.

EXIT-STATUS
Bei einer erfolgreichen Aktion wird 0 zurückgegeben. Wenn die Aktion fehlgeschlagen ist oder die Befehlssyntax ungültig war, wird 1 zurückgegeben.

SIEHE AUCH
login(1), login.defs(5), passwd(5), shells(5)

AUTOR
Salvatore Valente <svalente@mit.edu>

VERFÜGBARKEIT
Der Befehl chsh ist Teil des Pakets util-linux, welches auf https://www.kernel.org/pub/linux/utils/util-linux/ verfügbar ist.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.